# This file was generated by https://github.com/lionello/dub2nix v0.2.4
[ {
  fetch = {
    type = "git";
    url = "https://github.com/etcimon/botan-math.git";
    rev = "v1.0.3";
    sha256 = "0jbpgpd1sjkp5075xh0k7m4m2d3yahi5scx3ql35fj4yns2mn2fq";
    fetchSubmodules = false;
    date = "2016-08-23T10:45:25-04:00";
    deepClone = false;
    leaveDotGit = false;
    path = "/nix/store/dic7r8jab936cgqc9fck032r49nvgv07-botan-math";
  };
} {
  fetch = {
    type = "git";
    url = "https://github.com/etcimon/memutils.git";
    rev = "v1.0.4";
    sha256 = "1m65iy03yl5km61ijk5ysapxc5mks9b15hmaqxpn111981qrqx9z";
    fetchSubmodules = false;
    date = "2020-02-02T20:53:12-05:00";
    deepClone = false;
    leaveDotGit = false;
    path = "/nix/store/3pmdm9szxsqfvi2dv8b58vk7856g3gd8-memutils";
  };
} {
  fetch = {
    type = "git";
    url = "https://github.com/s-ludwig/taggedalgebraic.git";
    rev = "v0.11.18";
    sha256 = "099nvpmj4c2xhg8drbmhvh8rkqlq3h215zm0iqdqk8ipmzav4rph";
    fetchSubmodules = false;
    date = "2020-09-01T21:12:08+02:00";
    deepClone = false;
    leaveDotGit = false;
    path = "/nix/store/2f7z7hdh2v19bf3ycdsqcmc92k5lf8mp-taggedalgebraic";
  };
} {
  fetch = {
    type = "git";
    url = "https://github.com/vibe-d/vibe-core.git";
    rev = "v1.11.1";
    sha256 = "1gc2qwvnjjcl9qlj49l7c5l3az4dq5mrcfhwvrbw04gmgwisv5nz";
    fetchSubmodules = false;
    date = "2020-11-25T00:30:34+01:00";
    deepClone = false;
    leaveDotGit = false;
    path = "/nix/store/9r58cj8ngx5n62fga9wk2142pax087fr-vibe-core";
  };
} {
  fetch = {
    type = "git";
    url = "https://github.com/vibe-d/vibe.d.git";
    rev = "v0.9.2";
    sha256 = "1mnpjg7kmd5ks29ckimrw78wd9zf8cfz2v28j5h6l0q9155zbzxc";
    fetchSubmodules = false;
    date = "2020-09-02T14:59:33+09:00";
    deepClone = false;
    leaveDotGit = false;
    path = "/nix/store/1hmvp7l9xw21vjmbs328hvlc71nzj9yv-vibe.d";
  };
} {
  fetch = {
    type = "git";
    url = "https://github.com/wilzbach/stdx-allocator.git";
    rev = "v2.77.5";
    sha256 = "03av8zp5p6vf6fg005xbmwnjfw96jyrr4dcj4m56c4a3vx7v72pk";
    fetchSubmodules = false;
    date = "2018-12-23T13:54:22+01:00";
    deepClone = false;
    leaveDotGit = false;
    path = "/nix/store/b3h25asfh205wzwjfzjf2k2kkccpp96k-stdx-allocator";
  };
} {
  fetch = {
    type = "git";
    url = "https://github.com/etcimon/botan.git";
    rev = "v1.12.18";
    sha256 = "1dx0qwrkllcfwmmqn3prw6wajizbw0bid8ypzabb7phn7lngw6hb";
    fetchSubmodules = false;
    date = "2020-02-09T14:35:50-05:00";
    deepClone = false;
    leaveDotGit = false;
    path = "/nix/store/72j56hma0qljglxcn548a5pcqn7r2d0a-botan";
  };
} {
  fetch = {
    type = "git";
    url = "https://github.com/rejectedsoftware/diet-ng.git";
    rev = "v1.7.4";
    sha256 = "0dymq4bzzpnq0q8arppnmnwzsdj7lx9wpp75iz2akdb5hcyhnjch";
    fetchSubmodules = false;
    date = "2020-09-03T10:58:04+02:00";
    deepClone = false;
    leaveDotGit = false;
    path = "/nix/store/iw802xi472d9dij87niwk3paidjxlbd0-diet-ng";
  };
} {
  fetch = {
    type = "git";
    url = "https://github.com/D-Programming-Deimos/openssl.git";
    rev = "v1.1.6+1.0.1g";
    sha256 = "0ramqjyq4v7xpqwf4nf4ddmsg6yk2fbzn2d1yj4b6dla3q5lv9i3";
    fetchSubmodules = false;
    date = "2017-11-05T20:15:26+01:00";
    deepClone = false;
    leaveDotGit = false;
    path = "/nix/store/jbfb5in6gzqs2byn1hdc1625yh8sx6j2-openssl";
  };
} {
  fetch = {
    type = "git";
    url = "https://github.com/vibe-d/eventcore.git";
    rev = "v0.9.11";
    sha256 = "1y37qmrx0cv27bk1wdwdlaqbh4cslvvfcc4h72nz4x1cvbkkmhaa";
    fetchSubmodules = false;
    date = "2020-11-26T15:12:11+01:00";
    deepClone = false;
    leaveDotGit = false;
    path = "/nix/store/46r85db0p2fq5bnypc90f8ynzcb9ph73-eventcore";
  };
} {
  fetch = {
    type = "git";
    url = "https://github.com/libmir/mir-linux-kernel.git";
    rev = "v1.0.1";
    sha256 = "1gcaavsni47352nvw9s41zkaswd582cafq3931i0zinhd9s3clag";
    fetchSubmodules = false;
    date = "2018-08-04T16:03:31+07:00";
    deepClone = false;
    leaveDotGit = false;
    path = "/nix/store/qz6axwci8kb1477j9dzgq85nscjfyvj1-mir-linux-kernel";
  };
} {
  fetch = {
    type = "git";
    url = "https://github.com/etcimon/libasync.git";
    rev = "v0.8.6";
    sha256 = "1pbvlfxbp3p0ld0552dzdl4ng5939f84drjbcj8a7g199p1ih045";
    fetchSubmodules = false;
    date = "2020-02-22T09:07:54-05:00";
    deepClone = false;
    leaveDotGit = false;
    path = "/nix/store/6l82qf5nav5pkbvnrhcs5v9vwj5xycq3-libasync";
  };
} ]